{
    "Index": {
        "dashboard": "Beranda",
        "overview": "Ringkasan",
        "calendar": "Kalendar", 
        "bookings": "Pemesanan",
        "report": "Laporan finansial",
        "profile": "Profil",
        "reports": "Laporan",
        "revenue": "Pendapatan bersih",
        "occupancy": "Okupansi",
        "dailyRate": "Tarif harian rata-rata",
        "expense": "Pengeluaran",
        "compare": "dari bulan lalu",
        "download": "Unduh",
        "totalRevenue": "Total Pendapatan",
        "totalProfit": "Total Keuntungan",
        "totalExpenses": "Total Pengeluaran",
        "bookingList": "Daftar Pemesanan",
        "recentBooking": "Pemesanan Mendatang",
        "pb1": "Anda memiliki",
        "pb2": "pemesanan mendatang",
        "viewAll": "Lihat semua",
        "pb3": "total pemesanan",
        "pdf": "Laporan anda sebagai PDF",
        "click": "Klik disini",
        "pdfNotShow": "jika PDF tidak ditampilkan",
        "yourReport": "laporan anda",
        "noReport": "Maaf, Anda belum memiliki laporan apa pun!",
        "notReport": "Vila ini belum memiliki laporan!",
        "userProfile": "Profil pengguna",
        "profileDesc": "Data profil Anda, notifikasi whatsapp, notifikasi email, daftar villa",
        "email": "Alamat email anda",
        "phone": "Nomor Telephone / handphone anda",
        "password": "Password anda",
        "em": "Email",
        "wa": "Whatsapp",
        "suggest": "saran: gunakan campuran angka dana huruf",
        "listVilla": "Semua daftar villa anda",
        "emailNotif": "Notifikasi email",
        "waNotif": "Notifikasi whatsapp ",
        "addEmail": "Tambah email baru",
        "addWa": "Tambah whatsapp baru",
        "edit": "Ubah",
        "delete": "Hapus",
        "cancel": "Batal",
        "editEmail": "Ubah Email",
        "deleteEmail": "Hapus Email",
        "editWa": "Ubah Whatsapp",
        "deleteWa": "Hapus Whatsapp",
        "qm1": "Apakah Anda benar-benar yakin?",
        "qm2": "Tindakan ini tidak dapat dibatalkan. Tindakan ini akan menghapus email Anda",
        "qm3": "secara permanen dari penerimaan notifikasi.",
        "qm4": "Tindakan ini tidak dapat dibatalkan. Tindakan ini akan menghapus whatsapp Anda",
        "noReportFor": "Tidak ada report untuk bulan"
    }
}